<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.min.css">
    <title>Forkio</title>
</head>
<body>
    @@include('_header.html')
    <main class="main">
        @@include('_revolution.html')
        @@include('_section-get.html')
        @@include('_reviews.html')
        @@include('_price.html')
    </main>
    <script src="js/script.min.js"></script>
</body>
</html>